<?php

/*
 * This file is part of the ActiveCollab project.
 *
 * (c) A51 doo <info@activecollab.com>. All rights reserved.
 */

declare(strict_types=1);

namespace ActiveCollab\Module\System\Model\FeaturePointer;

use FeaturePointer;

class NewMentionsFeaturePointer extends FeaturePointer
{
    public function getDescription(): string
    {
        return lang('Now you can use new mention types! Try @team-name, @here, @everyone, @leader and @assignee.');
    }
}
